<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ac-225">Ac-225</h1>
<p>Element: Actinium (Z = 89); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘t21’, ‘j33’, ‘j4t2’, ‘b71’, ‘jnd40’, ‘j311’, ‘jnd50’, ‘j4t0’, ‘j32’, ‘b80’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 14.0; Collisions: 1.38640e+01 +/- 0.0 %</p>
<p>b80 time: 10.3; Collisions: 1.39131e+01 +/- 0.0 %</p>
<p>j33 time: 11.1; Collisions: 1.39233e+01 +/- 0.0 %</p>
<p>jnd50 time: 10.1; Collisions: 1.39043e+01 +/- 0.0 %</p>
<p>t21 time: 14.1; Collisions: 1.38701e+01 +/- 0.0 %</p>
<p>b71 time: 10.8; Collisions: 1.39212e+01 +/- 0.0 %</p>
<p>j32 time: 10.9; Collisions: 1.36839e+01 +/- 0.0 %</p>
<p>j311 time: 10.3; Collisions: 1.36771e+01 +/- 0.0 %</p>
<p>jnd40 time: 10.4; Collisions: 1.39174e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 50.2 % (refs), 46.3 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 235.6 % (refs), 424.7 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 2.4 %</p>
<p>jnd50: rms = 57.9 %</p>
<p>j33: rms = 57.6 %</p>
<p>b80: rms = 58.0 %</p>
<p>jnd40: rms = 57.9 %</p>
<p>j311: rms = 58.7 %</p>
<p>j32: rms = 58.7 %</p>
<p>b71: rms = 57.9 %</p>
</body>
</html>
